isBIG5 {tmcn} | R Documentation

## Indicate whether the encoding of input string is BIG5.

### Description

Indicate whether the encoding of input string is BIG5.

### Usage

    isBIG5(string, combine = FALSE)

### Arguments

`string` | A character vector.
`combine` | Whether to combine all the strings.

### Value

Logical value.

### Author(s)

Jian Li <rweibo@sina.com>

### Examples

    isBIG5("hello")

[Package tmcn version 0.2-13 Index]